All Projects

ProjectCategoryTask TypePrioritySeveritySummaryStatusProgress
PackagesStableFreedom IssueVery LowHighGNU Privacy Assistant (GPA)Unconfirmed
0%
Task Description

Hello Hyperbola!

GPA gives out the following errors upon opening the app.

First:

```
The GPGME library returned an unexpected
error at confdialog.c:1459. The error was:

    Unsupported protocol

This is either an installation problem or a bug in GPA.
GPA will now try to recover from this error.
```

Second:

```
Fatal Error in GPGME library
(invoked from file options.c, line 302):

    Unsupported protocol

The application will be terminated

What can I do to overcome these errors?
```
As this issue makes gpa app completely unusable, I have set this bug report’s severity as high.

I also request the admin to set priority to high due to it’s severity.

Thank you!

Regards,
RG.

Showing tasks 1 - 1 of 1 Page 1 of 1

Available keyboard shortcuts

Tasklist

Task Details

Task Editing